<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{5e85474f-b3fa-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/O29/fd.5e85474fb3fae51194190050568dc724</Name>
  <DisplayName>de43f646-d29f-4742-8776-3d7941b5b7b5</DisplayName>
  <Description>North52FormulaDetail: GetInteractions2</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsO29fd5e85474fb3fae55E85474F-B3FA-E511-9419-0050568DC724</FileName>
</WebResource>